Bug 45220 - update for audio/id3v2 to 0.1.7
Summary: update for audio/id3v2 to 0.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-11 19:00 UTC by Jens Rehsack
Modified: 2003-01-07 18:35 UTC (History)
1 user (show)

See Also:


Attachments
id3v2.tar.gz (3.15 KB, text/plain)
2002-11-11 19:00 UTC, Jens Rehsack
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Rehsack 2002-11-11 19:00:08 UTC
	The audio/id3v2 update according to the just sent audio/id3lib update
Comment 1 Ying-Chieh Liao freebsd_committer 2002-11-20 07:48:08 UTC
State Changed
From-To: open->feedback

could you plz submit again in "diff" format ?
Comment 2 Tilman Keskinoz freebsd_committer 2003-01-03 09:26:39 UTC
Responsible Changed
From-To: freebsd-ports->arved

I'll handle this
Comment 3 Tilman Keskinoz freebsd_committer 2003-01-07 18:35:19 UTC
State Changed
From-To: feedback->closed

Committed, thanks. Please submit as diff next time.